gtablix
modules/gtablix/gtablix.trans
modules/gtablix/gtablix.glade
modules/gtablix/check.pm
modules/gtablix/modinfo.pm
modules/gtablix/xml.pm
modules/gtablix/helpers.pm
modules/gtablix/gui.pm
modules/gtablix/plot.pm
modules/gtablix/ttview.pm
modules/gtablix/ttedit.pm
modules/gtablix/wizard.pm
modules/gtablix/init.pm
modules/gtablix/settings.pm
modules/gtablix/import_tablix1.pm
modules/gtablix/export_tablix1.pm
modules/gtablix/import_tablix2.pm
modules/gtablix/export_tablix2.pm
modules/gtablix/input_fet.pm
modules/gtablix/lists_handlers.pm
# files added by intltool-prepare
debian/gtablix.desktop
